function TorF = LPdense(alg)
%LPDENSE    Returns TRUE if given algorithm uses dense LP formulation.
%   TorF = LPdense(alg) ... alg is the numerical ID of the opf algorithm.

%   MATPOWER Version 1.0.1
%   by Ray Zimmerman, PSERC Cornell    9/19/97
%   Copyright (c) 1997 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/ for more info.

if alg >= 220 & alg < 240
	TorF = 1;
else
	TorF = 0;
end

return;
